» Ubuntu » Paquets » raring (13.04) » interpreters » libcmdparse2-ruby
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Paquet source : ruby-cmdparse  ]

Paquet : libcmdparse2-ruby (2.0.5-1) [universe]

Liens pour libcmdparse2-ruby

Screenshot

Ressources Ubuntu :

Télécharger le paquet source ruby-cmdparse :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Transitional package for ruby-cmdparse

Paquets fournissant libcmdparse2-ruby

ruby-cmdparse
Advanced command line parsing Ruby module supporting sub-commands

Autres paquets associés à libcmdparse2-ruby

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: ruby-cmdparse
    Advanced command line parsing Ruby module supporting sub-commands

Télécharger libcmdparse2-ruby

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 1,4 ko27,0 ko [liste des fichiers]